<!DOCTYPE html>
<html ps-paginate="">
<head>
	<meta charset="utf-8">
	<title>page-name-000</title>
	<meta name="assert" content="Test checks that the page name is inherited from the root element.">
	<style>
		@page landscape {
			size: landscape;
		}

		:root {
		    page: landscape;
		}
	</style>
</head>
<body>
<p>This paragraph should be printed in landscape layout.</p>
</body>
</html>

